source: xsoft

Revision Log Mode:


Legend:

Added
Modified
Copied or renamed
Diff Rev Age Author Log Message
(edit) @b282e39   4 years Bruce Dubbs Update to epiphany-3.26.6. More tags. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @222a0699   4 years pieere typo git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@19865 … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2198a32   4 years dj Rename make-ca page. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @40420820   4 years ken A tag. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8c2155e   4 years pieere Miscellaneous: - few typos - indentation in perl-modules - I do not … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @99b60d6   4 years Bruce Dubbs Fix feh md5sum git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e912fc8   4 years Bruce Dubbs Update to php-7.2.2. Update to mariadb-10.2.13. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @3b6ba8f3   4 years ken A few more tags: for inkscape and libreoffice I was reluctant to tag … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @89d6c9a   4 years pieere Tags (LXQt and deps) git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0fc0a20   4 years ken tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@19814 … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2c13ebe   4 years pieere exim-4.90.1 seamonkey-2.49.2 libinput-1.10.0 libva-2.1.0 … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0a43695   4 years ken tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@19788 … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @30339015   4 years pieere thunderbird-52.6.0 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @94b42903   4 years Bruce Dubbs Archive openssl-1.1.x. Moved to LFS. Update to v4l-utils-1.14.2. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @be307b9   4 years ken libreoffice-6.0.1.1 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6769aa6   4 years ken firefox-58.0.2 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d035e0e   4 years Bruce Dubbs Update to librsvg-2.42.2. Update to feh-2.23.1. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @dd34c3df   4 years ken firefox-58.0.1 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @24e5f9d   4 years Bruce Dubbs Archive check which is now in LFS git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b8bc70d   4 years Bruce Dubbs Update to QupZilla-2.2.5. Update to libevdev-1.5.8. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6226419   4 years Bruce Dubbs Update to transmission-2.93 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @86f56c1   4 years dj Update to chromium-64.0.3282.119. Fixes #10298. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5c2b024   4 years ken Add a comment to firefox re space usage of cargo files. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @326f830   4 years ken Firefox-58.0 and rustc-1.22.1. Firefox now sometimes needs libnotify … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5fef9010   4 years Bruce Dubbs Update to QupZilla-2.2.4. Update to bind9-9.11.2-P1. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @91e89cd   4 years dj Don't use system ffmpeg for chromium. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6c9625c   4 years Bruce Dubbs Update an md5sum git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ef5199fa   4 years Bruce Dubbs Update to hdparm-9.53. Update to btrfs-progs-4.14.1. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @855a40e   4 years ken firefox-57.0.4 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8fbd29c   4 years dj Chromium: install man page and .desktop file from distribution. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @058a5461   4 years ken xscreensaver-5.38 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e319d3b   4 years dj Update to samba-4.7.4. Fixes #10208. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @33d86da   4 years Bruce Dubbs Update to gc-7.6.2. Update to dhcpcd-7.0.0. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @79af6e0   4 years dj Update to Chromium-63.0.3239.108. Fixes #10130. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e118e75   4 years Bruce Dubbs Update to icedtea-web-1.7.1. Update to thunderbird-52.5.2. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @596bb94   4 years Bruce Dubbs Update to epiphany-3.26.6.1 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5ff1726   4 years Bruce Dubbs Update to epiphany-3.26.4. Update to gnome-tweak-tool-3.26.4. Update … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @fb0655c   4 years Bruce Dubbs Update to xine-ui-0.99.10. Update to gnumeric-1.12.38. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @13e9ee0c   4 years ken Firefox-57.0.3 : fixes possible information disclosure to mozilla.org … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8a1bddda   4 years ken QupZilla-2.2.3 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @37a1fc56   4 years ken Fix build of libreoffice by removing system poppler. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @98ad269   4 years Bruce Dubbs Update to gstreamer-1.12.4. Includes plugins-{base,good,bad,ugly}, … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @09a9bf7   4 years ken firefox-57.0.1 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a45da54   4 years Bruce Dubbs Update to gnumeric-1.12.37 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @453073a   4 years Bruce Dubbs Update to wayland-protocols-1.12. Update to libblockdev-2.15. Update … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @206913a   4 years Bruce Dubbs Update to epiphany-3.26.2 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b596c229   4 years Bruce Dubbs Adjust sqlite instructions to satisfy thunderbird. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @9640e5c   4 years ken For very big packages, on some machines the SBU can increase a lot. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b4201cc   4 years pieere goffice-0.10.36 gnumeric-1.12.36 seamonkey-2.49.1 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @cd964c8   5 years ken Build the Python2 libxml2 module and clarify where / when it is used. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @28591b1   5 years Bruce Dubbs Update a md5sum git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e4b0ac2   5 years Bruce Dubbs Update to chromium-62.0.3202.94. Update to cmake-3.9.6. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @550d48d8   5 years Bruce Dubbs Add a sed to fix pango. Update to gegl-0.3.22. Update to feh-2.22.2. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a172df1   5 years Bruce Dubbs Update to bus-1.5.17. Update to chromium-62.0.3202.89. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a0d558d   5 years ken firefox-57.0 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ecffcbbc   5 years pieere Change layout of the paragraph about tests in firefox, so that the … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @346e269   5 years ken Firefox - remove bogus sentence in the patch explanation, libmozgtk.so … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @72d3b9c   5 years Bruce Dubbs Update to smartmontools-6.6. Update to stunnel-5.43. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @da0f222   5 years ken firefox-56.0.2 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @fbc71c3   5 years Douglas R. Reno Update to thunderbird-52.4.0 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a35cbbc   5 years ken Gparted runtime deps: use internal link for dosfstools, and put the … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @64a9a9d   5 years pieere qupzilla-2.2.1 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @010bb600   5 years Bruce Dubbs Update abiword instructions to build with current dependencies. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @1cd0875   5 years dj Update to Epiphany-3.26.1. Update gucharmap-10.0.2. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e5c8de0   5 years dj Update to gnome-online-accounts-3.26.1. Add notes about Google and … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0fe4cbe   5 years Douglas R. Reno Typo fix git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @444841e   5 years Bruce Dubbs Update to dconf-0.26.1. Update to libsoup-2.60.1. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8fef77a   5 years Bruce Dubbs Update to QupZilla-2.2.0. Update to LVM2-2.2.02.175. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a9c0e8d   5 years Bruce Dubbs Add an optional patch to glib to allow user supression of unwanted … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @60ddbaf   5 years Bruce Dubbs Remove ninja, libffi, and python3 as dependencies for many packages … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @13f9e20   5 years dj Update to Chromium-61.0.3163.100. Fixes #9681. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @dff94d4   5 years Bruce Dubbs Update to feh-2.21. Update to qt5-5.9.2 and qtwebengine-5.9.2. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @eb31fb51   5 years Bruce Dubbs Fix systemd url and various spacing issues git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @57a8df2   5 years ken firefox-56.0.1 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5f9e42c9   5 years ken Firefox - a build where stylo is enabled showed that enabling … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e29a0b1   5 years ken firefox-56.0 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @babf0a0   5 years ken firefox: clarify why ffmpeg can be used. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @9bdfbde2   5 years pieere Missing role="root" in rxvt-unicode git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c8b93dfd   5 years pieere role="runtime" for xsoft git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @57c1a7f   5 years pieere Add role="runtime" to runtime deps and try to clarify the procedure … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @4c3c7f43   5 years pieere Nitpick, when a link needs an explanation in parentheses, do not put … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @1051f94e   5 years pieere Convert "required runtime" role to "required", and add role="runtime" … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @3b2c28b   5 years Bruce Dubbs Minor typos git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @67b07f5   5 years pieere Fix gnumeric dependencies git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f1e5096   5 years Bruce Dubbs Update to btrfs-progs-4.13. Update to File-Which-1.22 (perl module). … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @fa336b9   5 years Bruce Dubbs Update to feh-2.20. Update to libinput-1.8.2. Update to gdb-8.0.1. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @fa30d84   5 years pieere Updates: gnutls-3.6.0 boost-1_65_0 sudo-1.8.21p1 sqlite-3.20.1 … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @1c984ec   5 years Douglas R. Reno Update to thunderbird-52.3.0 Rest of XSoft tags git-svn-id: … 10.0 10.1 11.0 11.1 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6dc0583   5 years Douglas R. Reno Fix OpenSSL patch links for XSoft Dependency changes for … 10.0 10.1 11.0 11.1 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @11ab831   5 years Bruce Dubbs A couple more tags git-svn-id: … 10.0 10.1 11.0 11.1 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b063c6b2   5 years Douglas R. Reno Tag the rest of GNOME and other tags git-svn-id: … 10.0 10.1 11.0 11.1 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a8fa5c4   5 years Bruce Dubbs A couple of tags and a minor spacing issue git-svn-id: … 10.0 10.1 11.0 11.1 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @820d6822   5 years pieere Fix midori build with newer vala git-svn-id: … 10.0 10.1 11.0 11.1 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @814ba01   5 years Bruce Dubbs A few more tags git-svn-id: … 10.0 10.1 11.0 11.1 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ad09e9f5   5 years Bruce Dubbs Tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@19138 … 10.0 10.1 11.0 11.1 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a5ae8bf   5 years Bruce Dubbs Update md5sum git-svn-id: … 10.0 10.1 11.0 11.1 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @05e5e009   5 years ken Update babl, gegl, and tag gimp. git-svn-id: … 10.0 10.1 11.0 11.1 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0280ecc   5 years ken firefox-55.0.3 : the much-increased SBU might be from gcc-7.2, or from … 10.0 10.1 11.0 11.1 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @4c6edac   5 years ken Rustc-1.19.0, archive llvm-3 and also the separate cargo which is now … 10.0 10.1 11.0 11.1 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @1528d41   5 years pieere Fix epiphany dependencies, and icedteaweb instructions git-svn-id: … 10.0 10.1 11.0 11.1 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
Note: See TracRevisionLog for help on using the revision log.